Autor Téma: Chybí vám balík?  (Přečteno 2989 krát)

Offline Roman Horník

  • Hlavní moderátor
  • Aktivní­ uživatel
  • *****
  • Příspěvků: 1.324
    • Zobrazit profil
  • Jabber: roman.hornik@jabber.cz
Chybí vám balík?
« kdy: 27. 04. 2014, 17:54:36 »
Jestliže se stane, že nemůžete najít nějakej balík, co byl třeba v dřívějších vydáních (jako já editor bitmapovýho písma gbdfed a knihovnu libt1-5), můžete si ho najít a stáhnout na pkgs.org.
Pak jen stačí balík nainstalovat klasicky příkazem
dpkg -i balík.deb
nebo, když si někdo netyká s terminálem, pak třeba v grafickým instalátoru gdebi
Debian Sid 64bit + Mate Desktop Environment
* CPU: Intel Pentium G2020
* GPU: NVIDIA GTX650 1GD5
* MB: LenINovo IH61M
* RAM: 8GiB Deutsche Demokratische Republik 3